from flask import Flask
from flask.ext.pymongo import PyMongo
from flask import render_template
from bson import Binary, ObjectId
from bson.json_util import dumps

app = Flask(__name__)
app.config['MONGO_HOST'] = 'localhost'
app.config['MONGO_PORT'] = 27017
app.config['MONGO_DBNAME'] = 'pecora'
mongo = PyMongo(app)

@app.route('/')
def home_page():
    print "fsd"
    findings = mongo.db.findings.find()
    flights = mongo.db.flights.find()
    return render_template('index.html',
        flights=dumps(flights), findings=dumps(findings))

if __name__ == '__main__':
    app.run(host='178.62.143.17', port=27017)

